.portalLoginForm h2 {
     margin-bottom: 5px;
}

.portalLoginForm .message {
     margin-bottom: 10px;
}

.portalLoginFormLogin {
     display: block;
     float: left;
     margin-bottom: 25px;
}

.portalLoginFormLogin .fields {
     display: block;
     float: left;
     padding: 20px;
     border: solid 10px #FFFFFF;
}

.portalLoginFormLogin .fields .label {
     width: 120px;
     float: left;
     margin-bottom: 5px;
     font: normal 20px DINMedium, Arial, Helvetica;
     font-size: 1.2em;
}

.portalLoginFormLogin .fields .value {
     width: 350px;
     float: left;
     margin-bottom: 5px;
}

.portalLoginFormLogin .fields .value input {
     width: 340px;
     background: #FFFFFF;
     border: solid 5px #FFFFFF;
}


.portalLoginFormLogin .btnSend, .portalLoginFormSubscription .signinNow {
     display: block;
     float: left;
     width: 350px;
     background-color: #000000;
     border: solid 1px #00AFEA;
     color: #FFFFFF;
     font: normal 20px DINMedium, Arial, Helvetica;
     font-size: 1.2em;
     text-align: left;
     padding: 5px 40px 5px 5px;
     margin: 5px 0px 0px 120px;
     cursor: pointer;
     background-image: url("/Data/Dataimages/Upload/ico-more-white.png");
     background-position: 315px center;
     background-repeat: no-repeat;
}

.portalLoginFormLogin .btnSend:hover, .portalLoginFormSubscription .signinNow:hover {
     background-color: #FFFFFF;
     color: #00AFEA;
     background-image: url("/Data/Dataimages/Upload/ico-more-blue.png");
}
.portalLoginFormLogin .sendPassword {
     margin: 5px 0px 0px 120px;
     display: block;
     float: left;
}

.portalLoginFormSubscription .signinNow {
     display: block;
     float: left;
     width: 530px;
     background-color: #FFFFFF;
     border: solid 1px #00AFEA;
     color: #00AFEA;
     font: normal 20px DINMedium, Arial, Helvetica;
     font-size: 1.2em;
     text-align: left;
     padding: 5px 40px 5px 5px;
     margin: 5px 0px 0px 0px;
     cursor: pointer;
     background-image: url("/Data/Dataimages/Upload/ico-more-blue.png");
     background-position: 495px center;
     background-repeat: no-repeat;
}

.portalLoginFormSubscription .signinNow:hover {
     background-color: #000000;
     color: #FFFFFF;
     background-image: url("/Data/Dataimages/Upload/ico-more-white.png");
}

/* tplMemberAdrEdit */

.tplMemberAdrEdit table{
      width: 100%;
}

.tplMemberAdrEdit table td {
      text-align: left;
      vertical-align: top;
}

.tplMemberAdrEdit table .col1 {
      width: 45%;
}

.tplMemberAdrEdit table .col2 {
      width: 55%;
}

.tplMemberAdrEdit .btnSubmit {
     display: block;
     float: left;
     width: 530px;
     background-color: #000000;
     border: solid 1px #00AFEA;
     color: #FFFFFF;
     font: normal 20px DINMedium, Arial, Helvetica;
     font-size: 1.2em;
     text-align: left;
     padding: 5px 40px 5px 5px;
     margin: 25px 0px 0px 0px;
     cursor: pointer;
     background-image: url("/Data/Dataimages/Upload/ico-more-white.png");
     background-position: 495px center;
     background-repeat: no-repeat;
}

.tplMemberAdrEdit .btnSubmit:hover {
     background-color: #FFFFFF;
     color: #00AFEA;
     background-image: url("/Data/Dataimages/Upload/ico-more-blue.png");
}

.tplMemberAdrEdit .errorMessage {
      padding: 15px;
      background-color: #AE8A51;
      color: #FFFFFF;
      margin-bottom:20px;
}

.tplMemberAdrEdit input, .tplMemberAdrEdit select, .tplMemberAdrEdit textarea {
      width: 260px;
}

.tplMemberAdrEdit .radio {
      width: auto;
}

.tplMemberAdrEditArticle {
      float: left;
      margin-top: 25px;
      padding: 15px;
      border: solid 10px #FFFFFF;
}